dvdstyler (1:3.1.2-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Drop -dmo branding of packages.
  * Drop quilt from build-deps and rules files, not necessary.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 30 Dec 2022 13:10:24 -0800

dvdstyler-dmo (1:3.1.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 08:56:49 +0200

dvdstyler-dmo (1:3.1.1-dmo3) unstable; urgency=medium

  * Add libpango1.0-dev to build-depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 00:39:04 +0200

dvdstyler-dmo (1:3.1.1-dmo2) unstable; urgency=medium

  * Rebuild against wxsvg 1.5.20

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Aug 2019 00:22:12 +0200

dvdstyler-dmo (1:3.1.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jun 2019 07:47:18 +0200

dvdstyler-dmo (1:3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 20 May 2019 07:47:29 +0200

dvdstyler-dmo (1:3.1~b4-dmo1) unstable; urgency=medium

  * 3.1 beta release 4

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2019 09:01:37 +0200

dvdstyler-dmo (1:3.1~b2-dmo1) unstable; urgency=medium

  * 3.1 beta release 2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 09:30:35 +0100

dvdstyler-dmo (1:3.0.4-dmo4) unstable; urgency=medium

  * Rebuild against libwxsvg14

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 18 Sep 2018 09:29:19 +0200

dvdstyler-dmo (1:3.0.4-dmo3) unstable; urgency=medium

  * Rebuild without deprecated gnome-vfs support.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 May 2018 14:41:22 +0200

dvdstyler-dmo (1:3.0.4-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 17:31:55 +0200

dvdstyler-dmo (1:3.0.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Nov 2017 09:12:57 +0100

dvdstyler-dmo (1:3.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jan 2017 08:02:49 +0100

dvdstyler-dmo (1:3.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Aug 2016 08:06:53 +0200

dvdstyler-dmo (1:3.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Aug 2016 23:47:39 +0200

dvdstyler-dmo (1:3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Jul 2016 00:19:23 +0200

dvdstyler-dmo (1:2.9.6-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Feb 2016 17:16:49 +0100

dvdstyler-dmo (1:2.9.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2016 00:32:19 +0100

dvdstyler-dmo (1:2.9.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Nov 2015 08:10:00 +0100

dvdstyler-dmo (1:2.9.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Oct 2015 17:34:06 +0200

dvdstyler-dmo (1:2.9.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Aug 2015 00:28:16 +0200

dvdstyler-dmo (1:2.9.2-dmo3) unstable; urgency=medium

  * Rebuild against GCC 5 libwxgtk-media3.0-dev and libwxsvg-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 21:16:51 +0200

dvdstyler-dmo (1:2.9.2-dmo2) unstable; urgency=medium

  * Should depends on mjpegtools for mplex (Thanks to LeRoy Cressy for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Jul 2015 08:04:09 +0200

dvdstyler-dmo (1:2.9.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Feb 2015 08:13:05 +0100

dvdstyler-dmo (1:2.9.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Feb 2015 08:43:31 +0100

dvdstyler-dmo (1:2.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Feb 2015 02:35:44 +0100

dvdstyler-dmo (1:2.8.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Jan 2015 08:41:27 +0100

dvdstyler-dmo (1:2.8-dmo3) unstable; urgency=medium

  * debian/control Replaces libwxgtk-media3.0-dev by libwxgtk-media3.0-dev
    in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Nov 2014 08:08:09 +0100

dvdstyler-dmo (1:2.8-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 11:44:57 +0200

dvdstyler-dmo (1:2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2014 01:19:00 +0200

dvdstyler-dmo (1:2.7.2-dmo3) unstable; urgency=medium

  * Compile against libwxsvg3.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Aug 2014 15:11:01 +0200

dvdstyler-dmo (1:2.7.2-dmo2) unstable; urgency=medium

  * Recompile against libwxsvg2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2014 08:22:29 +0200

dvdstyler-dmo (1:2.7.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Apr 2014 11:00:22 +0200

dvdstyler-dmo (1:2.7.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Mar 2014 12:35:22 +0100

dvdstyler-dmo (1:2.7-dmo2) unstable; urgency=medium

  * Should Build-Depends on libfontconfig1-dev.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 07:47:25 +0100

dvdstyler-dmo (1:2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 07:31:34 +0100

dvdstyler-dmo (1:2.6.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 30 Nov 2013 08:52:42 +0100

dvdstyler-dmo (1:2.6-dmo1) unstable; urgency=low

  * New upstream release.
  * Build against libwxgtk-media3.0
  * Improve long description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Nov 2013 09:56:41 +0100

dvdstyler-dmo (1:2.5.2-dmo4) unstable; urgency=low

  * Rebuild against wxsvg 1.2
  * Remove libgnomeui-dev from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Sep 2013 22:32:12 +0200

dvdstyler-dmo (1:2.5.2-dmo3) unstable; urgency=low

  * Rebuild against libudev1.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Sep 2013 00:55:35 +0200

dvdstyler-dmo (1:2.5.2-dmo2) unstable; urgency=low

  * Rebuild against libwxsvg0 1.1.16
  * Add xine-ui and growisofs in Depends.
  * Add dvdisaster in Suggests.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Aug 2013 16:30:24 +0200

dvdstyler-dmo (1:2.5.2-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Aug 2013 17:32:16 +0200

dvdstyler-dmo (1:2.5.1-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 05 Aug 2013 11:36:50 +0200

dvdstyler (1:1.8.2.1-0.2) unstable; urgency=low

  * Rebuild against ffmpeg 0.8

 -- Christian Marillat <marillat@debian.org>  Thu, 11 Aug 2011 11:45:04 +0200

dvdstyler (1:1.8.2.1-0.1) unstable; urgency=low

  * Rebuild against official libwxsvg0 (Note : I can't package 1.8.3 because
    the libwx_gtk2u_media-2.8.so.0 library has been removed in libwxgtk2.8-0
    (See bug #588104).

 -- Christian Marillat <marillat@debian.org>  Wed, 13 Apr 2011 18:03:18 +0200

dvdstyler (1:1.8.2.1-0.0) unstable; urgency=low

  * New upstream release (Only translations changes).

 -- Christian Marillat <marillat@debian.org>  Mon, 14 Feb 2011 08:13:34 +0100

dvdstyler (1:1.8.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 26 Nov 2010 08:42:43 +0100

dvdstyler (1:1.8.1-0.1) unstable; urgency=low

  * Rebuild against latest libwxsvg.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Aug 2010 08:34:57 +0200

dvdstyler (1:1.8.1-0.0) unstable; urgency=low

  * New upstream release.
  * debian/watch Remove rcX and bX in upstream filename.
  * Added libjpeg62-dev, flex and bison in Build-depends.

 -- Christian Marillat <marillat@debian.org>  Wed, 09 Jun 2010 18:12:29 +0200

dvdstyler (1:1.8.0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Mar 2010 09:07:20 +0100

dvdstyler (1:1.8.0.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Feb 2010 12:39:08 +0100

dvdstyler (1:1.8.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 03 Feb 2010 14:52:07 +0100

dvdstyler (1:1.8.0~rc3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 25 Jan 2010 09:00:39 +0100

dvdstyler (1:1.8.0~rc2-0.0) unstable; urgency=low

  * New upstream release.
  * New patch 04_broken-po to remove uneeded lang (fail to build).

 -- Christian Marillat <marillat@debian.org>  Wed, 20 Jan 2010 09:28:28 +0100

dvdstyler (1:1.8.0~rc1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 17 Jan 2010 18:57:18 +0100

dvdstyler (1:1.7.4.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 01 Dec 2009 09:25:42 +0100

dvdstyler (1:1.7.4.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Nov 2009 17:02:04 +0100

dvdstyler (1:1.7.4.1-0.0) unstable; urgency=low

  * New upstream release to fix build with -j

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Nov 2009 16:59:28 +0100

dvdstyler (1:1.7.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 07 Oct 2009 10:28:50 +0200

dvdstyler (1:1.7.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Aug 2009 22:48:48 +0200

dvdstyler (1:1.7.3~b4-0.0) unstable; urgency=low

  * New upstream release.
  * New patch 02_ffmpeg.diff to fix build xith ffmpeg.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Jul 2009 23:17:42 +0200

dvdstyler (1:1.7.3~b3.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Jun 2009 22:45:21 +0200

dvdstyler (1:1.7.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 06 Mar 2009 14:37:24 +0100

dvdstyler (1:1.7.1-0.1) unstable; urgency=low

  * Add changes from Neil Darlow :
    o Remove mpgtx, netpbm and mjpegtools and add ffmpeg in Depends.

 -- Christian Marillat <marillat@debian.org>  Mon, 24 Nov 2008 17:57:47 +0100

dvdstyler (1:1.7.1-0.0) unstable; urgency=low

  * New upstream release.
  * Build-Conflicts with libwxbase2.6-dev
  * Update libwxsvg-dev build dependency to 1:1.0-0.1

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Nov 2008 10:54:00 +0100

dvdstyler (1:1.7.0-0.0) unstable; urgency=low

  * New upstream release.
  * Replace mkisofs by genisoimage dependency and apply the upstream
    debian.patch to call genisoimage instead of mkisofs.
  * debain/control Added a Bugs field.

 -- Christian Marillat <marillat@debian.org>  Sun, 31 Aug 2008 12:28:10 +0200

dvdstyler (1:1.6.2-0.2) unstable; urgency=low

  * Build with "-Wl,--as-needed".

 -- Christian Marillat <marillat@debian.org>  Thu, 22 May 2008 10:32:15 +0200

dvdstyler (1:1.6.2-0.1) unstable; urgency=low

  * Rebuild against latest ffmpeg libraries.

 -- Christian Marillat <marillat@debian.org>  Wed, 21 May 2008 13:15:40 +0200

dvdstyler (1:1.6.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 03 May 2008 10:42:23 +0200

dvdstyler (1:1.6.1.2-0.1) unstable; urgency=low

  * New patch to fix new ffmpeg includes path.

 -- Christian Marillat <marillat@debian.org>  Thu, 17 Apr 2008 09:22:33 +0200

dvdstyler (1:1.6.1.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 Apr 2008 15:00:08 +0200

dvdstyler (1:1.6.0.2-0.1) unstable; urgency=low

  * Rebuild against the latest libwxsvg-dev package to depends on the right
    libwxsvg0 package.

 -- Christian Marillat <marillat@debian.org>  Tue, 15 Jan 2008 11:06:19 +0100

dvdstyler (1:1.6.0.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 11 Jan 2008 16:53:16 +0100

dvdstyler (1:1.5-0.2) unstable; urgency=low

  * Revert previous change because DVDStyler doesn't know genisoimage but
    only mkisofs.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jun 2007 20:28:26 +0200

dvdstyler (1:1.5-0.1) unstable; urgency=low

  * Add genisoimage to mkisofs in Build-depends and do the same for the
    Depends field.

 -- Christian Marillat <marillat@debian.org>  Sat, 23 Jun 2007 20:23:28 +0200

dvdstyler (1:1.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 21 Jun 2007 07:55:12 +0200

dvdstyler (1:1.4-0.5) unstable; urgency=low

  * Build for amd64.

 -- Christian Marillat <marillat@debian.org>  Mon, 12 Jun 2006 09:32:34 +0200

dvdstyler (1:1.4-0.4) unstable; urgency=low

  * New patch to fix broken frame rate option with jpegtopnm.

 -- Christian Marillat <marillat@debian.org>  Mon, 31 Oct 2005 08:46:44 +0100

dvdstyler (1:1.4-0.3) unstable; urgency=low

  * Add again libgnomeui-dev in build-depends.
  * Build depends on libwxgtk2.6-dev | libwxgtk-dev, to be sure to build
    with GTK 2 support.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Oct 2005 14:51:05 +0100

dvdstyler (1:1.4-0.2) unstable; urgency=low

  * Don't need to build-depends on libgnomeui-dev.
  * Build amd64 package with g++ 3.4
  * Update fsf address in copyright.
  * Build depends on libwxgtk-dev | libwxgtk2.6-dev instead of libwxgtk-dev.
  * Patch to not use the broken ppmtoy4m by default.
  * Build depends on dpatch.

 -- Christian Marillat <marillat@debian.org>  Sun, 30 Oct 2005 10:04:33 +0100

dvdstyler (1:1.4-0.1) unstable; urgency=low

  * Rebuild against the latest libwxgtk2.4-dev package.

 -- Christian Marillat <marillat@debian.org>  Thu, 14 Jul 2005 15:38:36 +0200

dvdstyler (1:1.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 14 Jun 2005 17:34:39 +0200

dvdstyler (1.31-0.1) unstable; urgency=low

  * Rebuild for stable against the right libwxgtk package.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Jun 2005 12:06:43 +0200

dvdstyler (1.31-0.0) unstable; urgency=low

  * Initial Release.

 -- Christian Marillat <marillat@debian.org>  Wed, 30 Mar 2005 17:57:30 +0200

